﻿<!DOCTYPE html>
<html>
<meta http-req="Content-Type" content="charset=utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1">
<title>Trang chủ - Shinigami Light Novel Team</title>
<meta name="desc" content="Đây là Shinigami team, chỉ là mấy đứa có chung sở thích cùng làm với nhau. Tụi mình sẽ luôn đem đến những bộ light novel hay với người đọc. Mong được mọi người ủng hộ và quan tâm.">
<meta name="image" content="asset/img/logo.png">
<link rel="icon" type="image/png" href="asset/img/logo.png">
<meta property="fb:app_id" content="783908218461381">
<!-- facebook-->
<meta property="og:title" content="Trang chủ">
<meta property="og:description" content="Đây là Shinigami team, chỉ là mấy đứa có chung sở thích cùng làm với nhau. Tụi mình sẽ luôn đem đến những bộ light novel hay với người đọc. Mong được mọi người ủng hộ và quan tâm.">
<meta property="og:image" content="asset/img/logo.png">

<body>
    <script>
        window.fbAsyncInit = function() {FB.init({appId      : '783908218461381',cookie     : true,xfbml      : true,version    : 'v2.12'});FB.AppEvents.logPageView();};(function(d, s, id){var js, fjs = d.getElementsByTagName(s)[0];if (d.getElementById(id)) {return;}js = d.createElement(s); js.id = id;js.src = "https://connect.facebook.net/en_US/sdk.js";fjs.parentNode.insertBefore(js, fjs);}(document, 'script', 'facebook-jssdk'));
    </script>
    <!--div id="fb-root"></div><script>(function(d, s, id) {var js, fjs = d.getElementsByTagName(s)[0];if (d.getElementById(id)) return;js = d.createElement(s); js.id = id;js.src = 'https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v2.12&appId=783908218461381&autoLogAppEvents=1';fjs.parentNode.insertBefore(js, fjs);}(document, 'script', 'facebook-jssdk'));</script-->
    <header id="header" login="false">
        <div class="logo">
            <div class="image" style="background-image: url(asset/img/logo.png)"></div>
            <div class="tbox">
                <div class="title">SHINIGAMI</div>
                <div class="subtitle">LIGHTNOVEL TEAM</div>
            </div>
        </div>
    </header><input id="opmenu" type="checkbox"><label for="opmenu" login="false"></label>
    <div class="menu" login="false">
        <div class="mtitle">DANH MỤC</div><a class="item" href="/">TRANG CHỦ</a><input id="mn-pr" type="checkbox" name="mn-pr"><label class="item" for="mn-pr">DỰ ÁN</label>
        <div class="submenu" for="mn-pr"><a class="sitem" href="/tieu-thuyet">TIỂU THUYẾT</a><a class="sitem" href="/tu-sang-tac">TIỂU THUYẾT TỰ SÁNG TÁC</a><a class="sitem" href="/truyen-tranh">TRUYỆN TRANH</a></div><a class="item" href="/tim-kiem">TÌM KIẾM</a><a class="item" href="/the-loai">THỂ LOẠI</a>
        <input
            id="mn-st" type="checkbox" name="mn-st"><label class="item" for="mn-st">TÌNH TRẠNG</label>
            <div class="submenu" for="mn-st"><a class="sitem" href="/tinh-trang/Chưa tiến hành">CHƯA TIẾN HÀNH</a><a class="sitem" href="/tinh-trang/Đang tiến hành">ĐANG TIẾN HÀNH</a><a class="sitem" href="/tinh-trang/Đã hoàn thành">ĐÃ HOÀN THÀNH</a><a class="sitem" href="/tinh-trang/Tạm ngưng">TẠM NGƯNG</a></div>
            <input
                id="mn-me" type="checkbox" name="mn-me"><label class="item" for="mn-me">NHÂN SỰ</label>
                <div class="submenu" for="mn-me"><a class="sitem" href="/thanh-vien">THÀNH VIÊN</a><a class="sitem" href="/bai-viet/1-tuyen-nhan-su.html">TUYỂN NHÂN SỰ</a></div>
    </div>
    <div class="addspace"></div>
    <main id="main">
        <div class="box">
            <div class="btitle">CHƯƠNG TIỂU THUYẾT MỚI CẬP NHẬT</div>
            <div class="bcontent">
                <div class="gridlist">
                    <div class="glitem"><a class="image" href="/doc-truyen/1836-chapter-36-da-ngoai-tiep-theo-.html" style="background-image: url(&quot;anh/a53df751372c2e4ce5ebd79b23c5cdb7e6603c4872/default.jpg&quot;), url(&quot;asset/img/default-story.jpg&quot;);"></a>
                        <div
                            class="info"><a class="story" href="/truyen/4-maou-ni-nattanode-dungeon-tsukutte-jingai-musume-to-honobono-suru">MAOU NI NATTANODE, DUNGEON TSUKUTTE JINGAI MUSUME TO HONOBONO SURU</a><a class="chap" href="/doc-truyen/1836-chapter-36-da-ngoai-tiep-theo-.html">Chapter 36: Dã Ngoại (Tiếp theo) </a>
                            <div
                                class="vol">Arc 3: Nghỉ Ngơi</div>
                </div>
            </div>
            <div class="glitem"><a class="image" href="/doc-truyen/1804-chuong-10-lanh-tho-phuong-bac.html" style="background-image: url(&quot;anh/a53df751372e2453f3b6d7d023909db1f3603503611b90/Lucia2.png&quot;), url(&quot;asset/img/default-story.jpg&quot;);"></a>
                <div class="info"><a class="story" href="/truyen/105--lucia">루시아 - Lucia</a><a class="chap" href="/doc-truyen/1804-chuong-10-lanh-tho-phuong-bac.html">Chương 10 phần 1: Lãnh thổ phương bắc</a>
                    <div class="vol">Tập 2</div>
                </div>
            </div>
            <div class="glitem"><a class="image" href="/doc-truyen/1834-chuong-03-nhung-phan-tich-cua-lim-chelho.html" style="background-image: url(&quot;anh/a53df751372e2453f4b6d7d023909db1f3603503611b90/Overgeard.jpg&quot;), url(&quot;asset/img/default-story.jpg&quot;);"></a>
                <div
                    class="info"><a class="story" href="/truyen/104--overgeard">템빨 - OVERGEARED</a><a class="chap" href="/doc-truyen/1834-chuong-03-nhung-phan-tich-cua-lim-chelho.html">Chương 03: Những Phân Tích Của Lim Chelho.</a>
                    <div class="vol">Quyển I</div>
            </div>
        </div>
        <div class="glitem"><a class="image" href="/doc-truyen/1833-chuong-06-4-ma-thach-cua-nguoi-soi-4-.html" style="background-image: url(&quot;/anh/a53df751372e2556ffb6d7d023909db1f3603503611b90/레벨업하는 몬스터.jpg&quot;), url(&quot;asset/img/default-story.jpg&quot;);"></a>
            <div
                class="info"><a class="story" href="/truyen/95-a-monster-who-level-up">레벨업하는 몬스터 - A Monster Who Level Up.</a><a class="chap" href="/doc-truyen/1833-chuong-06-4-ma-thach-cua-nguoi-soi-4-.html">Chương 06. 야수의 마나석 (4) - Ma Thạch Của Người Sói (4).</a>
                <div
                    class="vol">Quyển I.</div>
        </div>
        </div>
        <div class="glitem"><a class="image" href="/doc-truyen/1832-chuong-167-3-tu-nam-goc-nhin-3-.html" style="background-image: url(&quot;anh/a53df751372e2751f6b6d7d023909db1f3603503611b90/xxlarge2.jpeg&quot;), url(&quot;asset/img/default-story.jpg&quot;);"></a>
            <div class="info"><a class="story" href="/truyen/73-vinh-danh-loai-orc-">오크지만 찬양해! - Vinh Danh Loài Orc!.</a><a class="chap" href="/doc-truyen/1832-chuong-167-3-tu-nam-goc-nhin-3-.html">Chương 167: 오감풍경 (3) - Từ Năm Góc Nhìn (3)</a>
                <div class="vol">Quyền IV: BUL'TAR!</div>
            </div>
        </div>
        <div class="glitem"><a class="image" href="/doc-truyen/1830-chuong-4.html" style="background-image: url(&quot;anh/a53df751372e2450f0b6d7d023909db1f3603503611b90/tutorialimage.jpg&quot;), url(&quot;asset/img/default-story.jpg&quot;);"></a>
            <div class="info"><a class="story" href="/truyen/101-the-tutorial-is-too-hard">튜토리얼이 너무 어렵다_The Tutorial is Too Hard  </a><a class="chap" href="/doc-truyen/1830-chuong-4.html">Chương 4</a>
                <div class="vol">Tập 1 </div>
            </div>
        </div>
        <div class="glitem"><a class="image" href="/doc-truyen/1817-chuong-6.html" style="background-image: url(&quot;anh/a53df751372e2453f2b6d7d023909db1f3603503611b90/5da5d5e2572d939d359eda7da058e3f35620b58b813b64348e7e010f7effcb8d2b778f9fe4aa5c8e37752fbc929736249a3191b0246bfa8bb933dfda0b8ac4961cab319f5cbe85630aa35c2940a739830b541277200a9e5a14d1a3caafdd4155.jpg&quot;), url(&quot;asset/img/default-story.jpg&quot;);"></a>
            <div
                class="info"><a class="story" href="/truyen/106--running-away-from-hero">용사를 피해 튀어라! - Running Away From Hero.</a><a class="chap" href="/doc-truyen/1817-chuong-6.html">Chương 6</a>
                <div class="vol">Tôi đã từng ngu muội làm sao</div>
        </div>
        </div>
        <div class="glitem"><a class="image" href="/doc-truyen/1822-chap-43-vs-tong-lanh-thien-than.html" style="background-image: url(&quot;anh/a53df751372e2658f1b6d7d023909db1f3603503611b90/default.jpg&quot;), url(&quot;asset/img/default-story.jpg&quot;);"></a>
            <div class="info"><a class="story" href="/truyen/91-tensei-tantou-megami-ga-100-hito-itanode-cheat-skill-100-ko-moraeta">Tensei Tantou Megami ga 100 Hito Itanode Cheat skill 100-ko Moraeta</a><a class="chap" href="/doc-truyen/1822-chap-43-vs-tong-lanh-thien-than.html">Chap 43: Vs Tổng lãnh Thiên thần</a>
                <div
                    class="vol">ARC 8: THIÊN THẦN SA NGÃ</div>
        </div>
        </div>
        <div class="glitem"><a class="image" href="/doc-truyen/1821-chapter-10-vs-nu-hoang-elena-ria.html" style="background-image: url(&quot;/anh/a53df751372e2659f5b6d7d023909db1f3603503611b90/default (1).jpg&quot;), url(&quot;asset/img/default-story.jpg&quot;);"></a>
            <div
                class="info"><a class="story" href="/truyen/90-seichou-cheat-de-nan-demo-dekiru-you-ni-nattaga-mushoku-dake-wa-yamerarenai-youdesu">Isekai de miryoku cheat o tsukatte dorei harem o tsukutte mita</a><a class="chap" href="/doc-truyen/1821-chapter-10-vs-nu-hoang-elena-ria.html">Chapter 10: Vs Nữ hoàng Elena Ria</a>
                <div
                    class="vol">ARC 3: NỮ HOÀNG ELENA RIA</div>
        </div>
        </div>
        <div class="glitem"><a class="image" href="/doc-truyen/1812-chuong-139-cuoc-phieu-luu-cua-miri-11.html" style="background-image: url(&quot;/anh/a53df751372e2557f1b6d7d023909db1f3603503611b90/default (2).jpg&quot;), url(&quot;asset/img/default-story.jpg&quot;);"></a>
            <div
                class="info"><a class="story" href="/truyen/89-isekai-de-miryoku-cheat-o-tsukatte-dorei-harem-o-tsukutte-mita">Seichou cheat de nan demo dekiru you ni nattaga, mushoku dake wa yamerarenai youdesu</a><a class="chap" href="/doc-truyen/1812-chuong-139-cuoc-phieu-luu-cua-miri-11.html">Chương 139: Cuộc phiêu lưu của Miri 11</a>
                <div
                    class="vol">ARC 06: NGÔI LÀNG ẨN CỦA QUỶ TỘC</div>
        </div>
        </div>
        </div><a class="seemore" href="/moi-cap-nhat/tieu-thuyet">XEM TẤT CẢ</a></div>
        </div>
        <div class="box">
            <div class="btitle">TRUYỆN TỰ SÁNG TÁC MỚI CẬP NHẬT</div>
            <div class="bcontent">
                <div class="gridlist">
                    <div class="glitem"><a class="image" href="/doc-truyen/1757-tham-van.html" style="background-image: url(&quot;anh/a53df751372e2452feb6d7d023909db1f3603503611b90/maxresdefault.jpg&quot;), url(asset/img/default-story.jpg);"></a>
                        <div class="info"><a class="story" href="/truyen/102-persona-5-the-novel">Persona 5 The Novel</a><a class="chap" href="/doc-truyen/1757-tham-van.html">THẨM VẤN</a>
                            <div class="vol">Tập 1: Đức Vua KAMOSHIDA</div>
                        </div>
                    </div>
                    <div class="glitem"><a class="image" href="/doc-truyen/1663-trang-m-u-hang-nhi-.html" style="background-image: url(&quot;anh/a53df751372e2450f5b6d7d023909db1f3603503611b90/h_halloween31-6ba179057fc38031ff991e34b41ffaa4.png&quot;), url(asset/img/default-story.jpg);"></a>
                        <div
                            class="info"><a class="story" href="/truyen/99-halloween-event">Halloween event</a><a class="chap" href="/doc-truyen/1663-trang-m-u-hang-nhi-.html">TRĂNG MÁU (Hạng Nhì)</a>
                            <div class="vol">Bài Dự Thi</div>
                    </div>
                </div>
                <div class="glitem"><a class="image" href="/doc-truyen/637-chuong-2-giac-mo-va-khoi-dau.html" style="background-image: url(&quot;anh/a53df75137282456ebb884833b88d0ace86e3b042d44/Screenshot_2018-07-15-20-51-54-1.png&quot;), url(asset/img/default-story.jpg);"></a>
                    <div
                        class="info"><a class="story" href="/truyen/54-co-chu-cua-toi-la-nang-ma-ca-rong-de-thuong">Cô Chủ Của Tôi Là Nàng Ma Cà Rồng Dễ Thương</a><a class="chap" href="/doc-truyen/637-chuong-2-giac-mo-va-khoi-dau.html">Chương 2: Giấc Mơ Và Khởi Đầu</a>
                        <div
                            class="vol"></div>
            </div>
        </div>
        <div class="glitem"><a class="image" href="/doc-truyen/441-chuong-6-tiep-theo-.html" style="background-image: url(&quot;anh/a53df751372e2e57ebb884833b88d0ace86e3b042d44/T1.jpg&quot;), url(asset/img/default-story.jpg);"></a>
            <div class="info"><a class="story" href="/truyen/20-ga-anh-hung-a-quy-vuong-thang-hikimori-va-ke-hoach-tra-thu-the-gioi-">Gã Anh Hùng, ả Quỷ Vương, thằng hikimori và kế hoạch trả thù thế giới!</a><a class="chap" href="/doc-truyen/441-chuong-6-tiep-theo-.html">Chương 6 (tiếp theo)</a>
                <div
                    class="vol">Toàn Tập</div>
        </div>
        </div>
        <div class="glitem"><a class="image" href="/doc-truyen/438-neu-con-co-ngay-mai.html" style="background-image: url(&quot;anh/a53df751372d2e59ebb884833b88d0ace86e3b042d44/59fe4ba6f5f409ccbf79099ac6dc8520.jpg&quot;), url(asset/img/default-story.jpg);"></a>
            <div class="info"><a class="story" href="/truyen/32-one-shot-neu-con-co-ngay-mai">One-shot: Nếu còn có ngày mai</a><a class="chap" href="/doc-truyen/438-neu-con-co-ngay-mai.html">Nếu còn có ngày mai</a>
                <div class="vol"></div>
            </div>
        </div>
        </div><a class="seemore" href="/moi-cap-nhat/tu-sang-tac">XEM TẤT CẢ</a></div>
        </div>
        <div class="box">
            <div class="btitle">TRUYỆN TRANH MỚI CẬP NHẬT</div>
            <div class="bcontent">
                <div class="gridlist">
                    <div class="glitem"><a class="image" href="/doc-truyen/1831-chapter-16.html" style="background-image: url(&quot;anh/a53df751372c2256ebb884833b88d0ace86e3b042d44/2.jpg&quot;), url(asset/img/default-story.jpg);"></a>
                        <div class="info"><a class="story" href="/truyen/59-kokuei-no-junk">Kokuei no Junk</a><a class="chap" href="/doc-truyen/1831-chapter-16.html">Chapter 16</a>
                            <div class="vol">Manga</div>
                        </div>
                    </div>
                    <div class="glitem"><a class="image" href="/doc-truyen/1825-vol-1-chapter-9-the-greedy-strike.html" style="background-image: url(&quot;anh/a53df751372c234ce5ebd79b23c5cdb7e6603c4872/berserk1_700.jpg&quot;), url(asset/img/default-story.jpg);"></a>
                        <div
                            class="info"><a class="story" href="/truyen/100-berserk-of-gluttony">Berserk of Gluttony</a><a class="chap" href="/doc-truyen/1825-vol-1-chapter-9-the-greedy-strike.html">Vol.1 Chapter 9: The Greedy Strike</a>
                            <div class="vol">Manga</div>
                    </div>
                </div>
                <div class="glitem"><a class="image" href="/doc-truyen/1727-chapter-3-shopping.html" style="background-image: url(&quot;anh/a53df75137282152ebb884833b88d0ace86e3b042d44/20593-isekai_de_kojiin_wo_hiraitakedo_nazeka_darehitori_sudatou_to_shinai_ken.jpg&quot;), url(asset/img/default-story.jpg);"></a>
                    <div
                        class="info"><a class="story" href="/truyen/67-isekai-de-kojiin-wo-hiraita-kedo">Isekai de Kojiin wo Hiraita kedo</a><a class="chap" href="/doc-truyen/1727-chapter-3-shopping.html">Chapter 3: Shopping</a>
                        <div class="vol"></div>
                </div>
            </div>
            <div class="glitem"><a class="image" href="/doc-truyen/1655-chapter-8.html" style="background-image: url(&quot;anh/a53df75137282653ebb884833b88d0ace86e3b042d44/very-pure.jpg&quot;), url(asset/img/default-story.jpg);"></a>
                <div class="info"><a class="story" href="/truyen/64-very-pure">Very Pure</a><a class="chap" href="/doc-truyen/1655-chapter-8.html">Chapter 8</a>
                    <div class="vol"></div>
                </div>
            </div>
            <div class="glitem"><a class="image" href="/doc-truyen/1346-chaper-3.html" style="background-image: url(&quot;anh/a53df751372e2751f1b6d7d023909db1f3603503611b90/_get_pro_comic_page_image.jpg&quot;), url(asset/img/default-story.jpg);"></a>
                <div class="info"><a class="story" href="/truyen/80-kyou-mei-machi">Kyou Mei Machi</a><a class="chap" href="/doc-truyen/1346-chaper-3.html">Chapter 3</a>
                    <div class="vol"></div>
                </div>
            </div>
            <div class="glitem"><a class="image" href="/doc-truyen/1126-chap-2.html" style="background-image: url(&quot;anh/a53df75137272e56ebb884833b88d0ace86e3b042d44/26208.jpg&quot;), url(asset/img/default-story.jpg);"></a>
                <div class="info"><a class="story" href="/truyen/71-gal-cleaning">Gal cleaning</a><a class="chap" href="/doc-truyen/1126-chap-2.html">Chap 2</a>
                    <div class="vol">Toàn Truyện</div>
                </div>
            </div>
            <div class="glitem"><a class="image" href="/doc-truyen/1058-chapter-1.html" style="background-image: url(&quot;anh/a53df751372e2759f6b6d7d023909db1f3603503611b90/4b90f603738da9778bc5fab6bc51f8198718e341.jpg&quot;), url(asset/img/default-story.jpg);"></a>
                <div
                    class="info"><a class="story" href="/truyen/86-saikyou-no-shuzoku-ga-ningen-datta-ken">Saikyou no Shuzoku ga Ningen Datta Ken</a><a class="chap" href="/doc-truyen/1058-chapter-1.html">Chapter 1</a>
                    <div class="vol"></div>
            </div>
        </div>
        <div class="glitem"><a class="image" href="/doc-truyen/961-chapter-1-neu-toi-gap-lai-ban-hoi-nho.html" style="background-image: url(&quot;anh/a53df75137262054ebb884833b88d0ace86e3b042d44/51Q-5t-vTTL.jpg&quot;), url(asset/img/default-story.jpg);"></a>
            <div class="info"><a class="story" href="/truyen/72-urami-san-wa-kyou-mo-ayaui">Urami-san wa Kyou mo Ayaui</a><a class="chap" href="/doc-truyen/961-chapter-1-neu-toi-gap-lai-ban-hoi-nho.html">Chapter 1: Nếu tôi gặp lại bạn hồi nhỏ</a>
                <div class="vol">Manga</div>
            </div>
        </div>
        <div class="glitem"><a class="image" href="/doc-truyen/829-chapter-3-hero-s-dawn-3.html" style="background-image: url(&quot;/anh/a53df75137282e52ebb884833b88d0ace86e3b042d44/tải xuống.jpg&quot;), url(asset/img/default-story.jpg);"></a>
            <div class="info"><a class="story" href="/truyen/69-tsurugi-no-nai">TSURUGI NO NAI</a><a class="chap" href="/doc-truyen/829-chapter-3-hero-s-dawn-3.html">Chapter 3: Hero's Dawn 3</a>
                <div class="vol">Vol1</div>
            </div>
        </div>
        </div><a class="seemore" href="/moi-cap-nhat/truyen-tranh">XEM TẤT CẢ</a></div>
        </div>
    </main>
    <div id="rpanel">
        <div class="box login">
            <div class="btitle">ĐĂNG NHẬP</div>
            <div class="bcontent"><a class="button fb" href="https://www.facebook.com/v3.0/dialog/oauth?client_id=783908218461381&amp;redirect_uri=/dang-nhap">ĐĂNG NHẬP BẰNG FACEBOOK</a></div>
        </div>
        <div class="box">
            <div class="btitle">BẢNG XẾP HẠNG</div>
            <div class="bcontent tabpanel"><input id="bxh-lnm" type="radio" name="bxh" checked><input id="bxh-onm" type="radio" name="bxh"><input id="bxh-ln" type="radio" name="bxh">
                <div class="tabselect"><label class="tab" for="bxh-lnm">Truyện của tháng</label><label class="tab" for="bxh-onm">Tự sáng tác của tháng</label><label class="tab" for="bxh-ln">Toàn thời gian</label></div>
                <div class="tabcontent">
                    <div class="tab ranklist" for="bxh-lnm">
                        <a class="item" href="/truyen/5-boushoku-no-berserk-ore-dake-level-toiu-gainen-o-toppa-suru">
                            <div class="index">1</div>
                            <div class="rtitle">Boushoku no Berserk~ Ore dake Level toiu Gainen o Toppa suru </div>
                            <div class="rsubtitle">11116 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/73-vinh-danh-loai-orc-">
                            <div class="index">2</div>
                            <div class="rtitle">오크지만 찬양해! - Vinh Danh Loài Orc!.</div>
                            <div class="rsubtitle">3208 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/95-a-monster-who-level-up">
                            <div class="index">3</div>
                            <div class="rtitle">레벨업하는 몬스터 - A Monster Who Level Up.</div>
                            <div class="rsubtitle">1552 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/106--running-away-from-hero">
                            <div class="index">4</div>
                            <div class="rtitle">용사를 피해 튀어라! - Running Away From Hero.</div>
                            <div class="rsubtitle">1176 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/90-seichou-cheat-de-nan-demo-dekiru-you-ni-nattaga-mushoku-dake-wa-yamerarenai-youdesu">
                            <div class="index">5</div>
                            <div class="rtitle">Isekai de miryoku cheat o tsukatte dorei harem o tsukutte mita</div>
                            <div class="rsubtitle">950 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/89-isekai-de-miryoku-cheat-o-tsukatte-dorei-harem-o-tsukutte-mita">
                            <div class="index">6</div>
                            <div class="rtitle">Seichou cheat de nan demo dekiru you ni nattaga, mushoku dake wa yamerarenai youdesu</div>
                            <div class="rsubtitle">900 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/91-tensei-tantou-megami-ga-100-hito-itanode-cheat-skill-100-ko-moraeta">
                            <div class="index">7</div>
                            <div class="rtitle">Tensei Tantou Megami ga 100 Hito Itanode Cheat skill 100-ko Moraeta</div>
                            <div class="rsubtitle">712 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/83-toi-ten-la-ark-">
                            <div class="index">8</div>
                            <div class="rtitle">아크 - Ark</div>
                            <div class="rsubtitle">608 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/97-the-lazy-swordmaster">
                            <div class="index">9</div>
                            <div class="rtitle">나태한 소드마스터 - The Lazy Swordmaster.</div>
                            <div class="rsubtitle">591 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/100-berserk-of-gluttony">
                            <div class="index">10</div>
                            <div class="rtitle">Berserk of Gluttony</div>
                            <div class="rsubtitle">559 lượt xem</div>
                        </a>
                    </div>
                    <div class="tab ranklist" for="bxh-onm">
                        <a class="item" href="/truyen/19-quy-vuong-la-mot-tay-ban-tia">
                            <div class="index">1</div>
                            <div class="rtitle">Quỷ Vương là một tay bắn tỉa!</div>
                            <div class="rsubtitle">147 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/102-persona-5-the-novel">
                            <div class="index">2</div>
                            <div class="rtitle">Persona 5 The Novel</div>
                            <div class="rsubtitle">16 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/20-ga-anh-hung-a-quy-vuong-thang-hikimori-va-ke-hoach-tra-thu-the-gioi-">
                            <div class="index">3</div>
                            <div class="rtitle">Gã Anh Hùng, ả Quỷ Vương, thằng hikimori và kế hoạch trả thù thế giới!</div>
                            <div class="rsubtitle">14 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/21-oln">
                            <div class="index">4</div>
                            <div class="rtitle">The Secrets of The Flawless Stone Orion</div>
                            <div class="rsubtitle">10 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/99-halloween-event">
                            <div class="index">5</div>
                            <div class="rtitle">Halloween event</div>
                            <div class="rsubtitle">7 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/54-co-chu-cua-toi-la-nang-ma-ca-rong-de-thuong">
                            <div class="index">6</div>
                            <div class="rtitle">Cô Chủ Của Tôi Là Nàng Ma Cà Rồng Dễ Thương</div>
                            <div class="rsubtitle">3 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/32-one-shot-neu-con-co-ngay-mai">
                            <div class="index">7</div>
                            <div class="rtitle">One-shot: Nếu còn có ngày mai</div>
                            <div class="rsubtitle">2 lượt xem</div>
                        </a>
                    </div>
                    <div class="tab ranklist" for="bxh-ln">
                        <a class="item" href="/truyen/5-boushoku-no-berserk-ore-dake-level-toiu-gainen-o-toppa-suru">
                            <div class="index">1</div>
                            <div class="rtitle">Boushoku no Berserk~ Ore dake Level toiu Gainen o Toppa suru </div>
                            <div class="rsubtitle">351878 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/73-vinh-danh-loai-orc-">
                            <div class="index">2</div>
                            <div class="rtitle">오크지만 찬양해! - Vinh Danh Loài Orc!.</div>
                            <div class="rsubtitle">126631 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/17-breakers">
                            <div class="index">3</div>
                            <div class="rtitle">브레이커즈 - Breakers</div>
                            <div class="rsubtitle">72560 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/6-hyakuma-no-aruji">
                            <div class="index">4</div>
                            <div class="rtitle">Hyaku ma no Omo</div>
                            <div class="rsubtitle">45250 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/4-maou-ni-nattanode-dungeon-tsukutte-jingai-musume-to-honobono-suru">
                            <div class="index">5</div>
                            <div class="rtitle">MAOU NI NATTANODE, DUNGEON TSUKUTTE JINGAI MUSUME TO HONOBONO SURU</div>
                            <div class="rsubtitle">44357 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/1-the-forsaken-hero">
                            <div class="index">6</div>
                            <div class="rtitle">The Forsaken Hero</div>
                            <div class="rsubtitle">30302 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/19-quy-vuong-la-mot-tay-ban-tia">
                            <div class="index">7</div>
                            <div class="rtitle">Quỷ Vương là một tay bắn tỉa!</div>
                            <div class="rsubtitle">26820 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/41-goblin-kingdom">
                            <div class="index">8</div>
                            <div class="rtitle">Goblin Kingdom</div>
                            <div class="rsubtitle">20283 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/89-isekai-de-miryoku-cheat-o-tsukatte-dorei-harem-o-tsukutte-mita">
                            <div class="index">9</div>
                            <div class="rtitle">Seichou cheat de nan demo dekiru you ni nattaga, mushoku dake wa yamerarenai youdesu</div>
                            <div class="rsubtitle">17564 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/3-sekai-ni-fukushuu-wo-chikatta-shounen">
                            <div class="index">10</div>
                            <div class="rtitle">SEKAI NI FUKUSHUU WO CHIKATTA SHOUNEN</div>
                            <div class="rsubtitle">16969 lượt xem</div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <!--.box.donate.btitle ỦNG HỘ CHÚNG TÔI
.bcontent 
    a(href='https://unghotoi.com/shinigamilnteam').button ỦNG HỘ NGAY-->
        <div class="box social">
            <div class="btitle">FANPAGE</div>
            <div class="bcontent">
                <div class="fb-page" data-width='1000' data-href="https://facebook.com/shinigamilnteam/" data-tabs="timeline" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true">
                    <blockquote cite="https://facebook.com/shinigamilnteam/" class="fb-xfbml-parse-ignore"><a href="https://facebook.com/shinigamilnteam/">Shinigami-Team</a></blockquote>
                </div>
            </div>
        </div>
    </div>
    <footer id="footer">Shinigami Team - Copyright &copy; 2018 </footer>
    <link rel="stylesheet" href="asset/css/index.css">
    <link rel="stylesheet" href="asset/css/header.css">
    <link rel="stylesheet" href="asset/css/main.css">
    <link rel="stylesheet" href="asset/css/rpanel.css">
    <link rel="stylesheet" href="asset/css/footer.css">
    <link rel="stylesheet" href="asset/css/box.css">
    <link rel="stylesheet" href="asset/css/login.css">
    <link rel="stylesheet" href="asset/css/gridlist.css">
    <link rel="stylesheet" href="asset/css/ranklist.css">
    <link rel="stylesheet" href="asset/css/tabpanel.css">
    <link rel="stylesheet" href="asset/css/search.css">
    <link rel="stylesheet" href="asset/css/story.css">
    <link rel="stylesheet" href="asset/css/read.css">
    <link rel="stylesheet" href="asset/css/member.css">
    <link rel="stylesheet" href="asset/css/list.css">
    <link rel="stylesheet" href="asset/css/profile.css">
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif:400,400i,700,700i|Varela+Round&amp;amp;subset=vietnamese" rel="stylesheet">
    <script src="asset/js/iscript.js"></script>
</body>

</html>